Skip to main content
`Ctrl`+`K`

# TSEIMEXSetMaxRows

Set the maximum number of rows for `TSEIMEX` schemes

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSEIMEXSetMaxRows(TS ts, PetscInt nrows)

Logically Collective

## Input Parameters

- ts - timestepping context

- nrows - maximum number of rows

## See Also

TS: Scalable ODE and DAE Solvers, `TSEIMEXSetRowCol()`, `TSEIMEXSetOrdAdapt()`, `TSEIMEX`

## Level

intermediate

## Location

src/ts/impls/eimex/eimex.c

## Implementations

TSEIMEXSetMaxRows_EIMEX() in src/ts/impls/eimex/eimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages